.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .container {
    width: 100%;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
@media (min-width: 1400px) {
  .container {
    width: 1400px;
  }
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  height: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-weight: 400;
  font-family: "Montserrat", serif;
  scroll-behavior: smooth;
}
body {
  margin: 0;
  background: #efefef;
}
p {
  margin: 0;
  font-size: 1.1em;
}
#header{
  width: 100%;
  position: absolute;
  top: 0;
  color:#fff;
  padding: 15px 0;
  z-index: 200;
}
#header .container{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
#header .container #logo{
  margin-bottom: 10px;
}
#header .container #logo img{
  max-width: 185px;
  padding: 15px 0;
}
#header .container .ph{
  display: flex;
  flex-direction: column;
  font-weight: 600;
  text-align: right;
}
#header .container span{
    display: block;
    margin-bottom:5px;
}
#header .container span a{
  color:#fff;
  text-decoration:none;
  font-size: 0.9em;
}
#header .container #menu-container{
  width: 85%;
  display: flex;
  justify-content: space-between;
  font-weight: 600;
}
#header .container #menu-container .menu{
  position: relative;
}
#header .container #menu-container .menu a{
  color:#fff;
  text-decoration: none;
}
#header .container #menu-container .menu:before{
  content:'';
  position: absolute;
  top: -2px;
  width: 140px;
  height: 1px;
  background-color: rgba(255,255,255,0.5);
}
.banner{
  min-height: 100vh;
  background-image:url(../img/bg.jpg);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.banner .container{
  z-index: 199;
  color:#fff;
  position: relative;
  font-size: 2.5em;
}
.banner .container h2{
  font-weight: 500;
}
.banner:before{
  content:'';
  width: 100%;
  height: 100%;
  position: absolute;
  background: rgb(0,0,0);
  background: linear-gradient(90deg, rgba(0,0,0,0.8729866946778712) 0%, rgba(0,106,141,0) 100%);
}
#mercados{
  position: relative;
  z-index: 2;
  padding: 50px 0;
}
#mercados h2{
  font-size: 3em;
  margin: 0;
  color:#fff;
  font-weight: 500;
  margin-bottom: 35px;
}
#mercados:before{
  content: '';
  width: 100%;
  background: #a10b31;
  position: absolute;
  top: -101px;
  z-index: -1;
  border-radius: 0 20px 20px 0;
  transform: skew(0deg, -7deg);
  padding: 300px 0 300px;
}
#productos-container{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.producto{
  width: calc(100% / 6 - 15px);
  cursor:pointer;
  position: relative;
}
.image-producto{
  height: 200px;
  transform: skew(-15deg);
  border-radius: 10px;
  background-size:cover!important;
  margin-bottom: 15px;
  position: relative;
  overflow:hidden;
}

.image-producto:before{
  content:'';
  width: 150%;
  height:100%;
  border-radius: 10px;
  background-size:cover!important;
  position: absolute;
  background-position: right center;
  transform: skew(15deg);
  left: -100px;
}
.image-producto.pinturas:before{
  background:url(../img/productos/pinturas.jpg);
}
.image-producto.adhesivos:before{
  background:url(../img/productos/adhesivos.jpg);
}
.image-producto.plasticos:before{
  background:url(../img/productos/plasticos.jpg);
}
.image-producto.construccion:before{
  background:url(../img/productos/construccion.jpg);
}
.image-producto.papel:before{
  background:url(../img/productos/papel.jpg);
}
.producto.active .content-producto{
  position: absolute;
  top: calc(100% - 15px);
  left: -24px;
  /* border-radius */
 -webkit-border-radius: 20px;
 -moz-border-radius: 20px;
 border-radius: 20px;
/* box-shadow */
 -webkit-box-shadow: rgba(0,0,0,0.8) 0px 0 10px;
 -moz-box-shadow: rgba(0,0,0,0.8) 0 0 10px;
 box-shadow: rgba(0,0,0,0.8) 0 0 10px;
  width: 110%;
}
.producto h3{
  font-weight: 500;
  color:#fff;
  margin:0;
  text-align: center;
  position: relative;
  left:-33px;
}
.producto.active h3:before{
  content:'';
  width: 50%;
  height: 2px;
  background: #d90000;
  position: absolute;
  left: 0;
  top: 80px;
}
.producto .inside-producto{
  display: none;
  margin: 0;
  height: 0;
  transform:all 350ms ease-in;
}

.producto.active h3{
  background: #fff;
  color: #d90000;
  padding: 20px;
  left:0;
}
.producto.active .inside-producto{
  padding: 24px;
  list-style: none;
  background: #fff;
  border-radius: 0 0 20px 20px;
  height: 100%;
  transform:all 350ms ease-in;
}
.producto ul{
  padding: 0;
}

.producto.active ul li{
  color:#999999;
  font-weight: 300;
  position:relative;
  margin-bottom: 20px;
  font-size:.8em;
  list-style: none;
}
.producto.active ul li:before{
  content:'';
  position: absolute;
  background: #999999;
  width: 3px;
  height: 3px;
  border-radius: 100%;
  top: 6px;
  left: -8px;
}

.producto.active .inside-producto{
  display: block;
}
#representaciones{
  background: #cccccc;
  padding-top: 275px;
  top: -45px;
  position: relative;
  padding-bottom:120px;
  border-radius:0 0 120px 120px / 0px 0px 100px 100px;
  margin-bottom: -145px;
}
#representaciones h2{
  font-size: 3em;
  margin: 0;
  color:#a90a2e;
  font-weight: 500;
  margin-bottom: 35px;
}
#representaciones-container{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 80%;
  margin: 0 auto;
}
.representaciones{
  width: calc(100% / 3 - 5px);
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  position: relative;
}

.representaciones div{
  background: #fff;
  border-radius: 100%;
  text-align: center;
  height: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: solid #e6e6e6 10px;
  margin-bottom: 55px;
  position: relative;
}
.representaciones div img{
  width:170px;
  padding: 0 10px;
}
.representaciones ul{
  list-style: none;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0 9px;
  position: absolute;
  right: -75%;
  background: white;
  padding: 9px 20px;
  transition: all 350ms ease-in;
  border-radius: 24px;
}
.representaciones:hover ul{
  right: 0;
}
.representaciones ul li{
  color:#5e5e5e;
  font-weight: 500;
  position: relative;
  margin-bottom: 5px;
  font-size: .9em;
  max-width: 190px;
}
#marcas{
  margin-top: 185px;
}
#marcas h2{
  font-size: 3em;
  margin: 0;
  color:#a90a2e;
  font-weight: 500;
  margin-bottom: 35px;
}
#marcas-container{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
#marcas-container .marca{
  width: calc(100% / 3 - 45px);
  display: flex;
  justify-content: center;
  align-items: center; 
  margin-bottom: 55px;
}
#marcas-container .marca img{
  width: 60%;
  filter: grayscale(1);
}
#nosotros{
  position: relative;
  padding-bottom: 85px;
  margin-top: 185px;
}
#nosotros:before{
  content: '';
  width: 100%;
  height: 94%;
  position: absolute;
  background: #e6e6e6;
  z-index: -1;
  bottom: -150px;
}
#nosotros .container{
  display: flex;
  flex-wrap:wrap;
  align-items: flex-start;
}
#nosotros .container h2{
  text-align: center;
  width: 100%;
  font-size: 3em;
  margin: 0;
  color: #a90a2e;
  font-weight: 500;
  margin-bottom: 35px;
}
#nosotros .container .left{
  height: 450px;
  width: 650px;
  z-index: 2;
  transform: skew(-15deg, 0);
  position: relative;
  left: 25px;
  top: 75px;
}
#nosotros .container .left .nosotros-img{
  width: 100%;
  height: 100%;
  background: url('../img/nosotros.jpg')center center;
  background-size:cover; 
  border-radius: 20px;
}
#nosotros .container .left p{
  font-size: 0.9em;
  transform: skew(15deg, 0);
  color: #b3b3b3;
  left: 30px;
  position: relative;
  margin-top: 25px;
}
#nosotros .container .right{
  width: 550px;
  color: #fff;
  background: #a90a2e;
  background-size: cover;
  padding: 100px 100px;
  border-radius: 20px;
  transform: skew(-15deg, 0deg);
}
#nosotros .container .right p{
  transform: skew(15deg, 0deg);
}
#contacto{
  background:#860824;
  position: relative;
  margin-top: 145px;
  padding: 230px 0;
}
#contacto:before{
  content: "";
  background: #870825;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
#contacto:after{
  content: "";
  background-image: url(../img/mapa.png);
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  filter: gray;
  background-size:contain;
  background-repeat:no-repeat;
  background-position:right;
}
#contacto .container{
  position: relative;
  z-index: 3;
  display: flex;
  justify-content: center;
  align-items: flex-start;
}
#contacto .container form{
  flex:1 1 0;
}
#contacto .container #lugares{
  width: calc(60% - 15px);
} 

#contacto .container form{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
#contacto .container #lugares{
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
#contacto .container #lugares ul{
  padding:0;
  margin:0;
  list-style: none;
  width: calc(100% / 3 - 15px);
}
#contacto .container #lugares ul li{
  color:#fff;
}

#contacto .container h2{
  font-size: 3em;
  margin: 0;
  color:#fff;
  font-weight: 500;
  margin-bottom: 35px;
  width: 100%;
}
#contacto .container form label{
  width: 350px;
}
#contacto .container form label input{
  width: 100%;
  border:none;
  color:#b3b3b3;
  font-weight: 300;
  margin-bottom:20px;
  padding: 8px 18px;
  background-position: right;
  font-family: "Montserrat", serif;
}
#contacto .container form input[type="submit"]{
  background: #d90000;
  color: #fff;
  font-family: "Montserrat", serif;
  border: none;
  padding: 8px 23px;
  font-size: 0.9em;
  border-radius: 9px;
}
#footer{
  padding: 110px 0 80px;
}
#footer .container{
  display: flex;
  flex-wrap: wrap;
  border-bottom: #999999 solid 1px;
  padding: 0px 0 95px;
}
#footer .container .col1{
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
}
#footer .container .col1 a{
  color:#b3b3b3;
  font-weight: 500;
  text-decoration: none;
  margin-bottom: 15px;
}
#footer .container .col1 ul{
  padding: 0;
  color:#b3b3b3;
  list-style: none;
}
#footer .container .col1 ul li{
  font-weight: 500;
  letter-spacing: 0.045em;
  margin-bottom: 15px;
}
#footer .container .col1 img{
  width: 60%;
}
#footer .container .col1{
  width: calc(100% / 5 - 15px);
}
@media(max-width: 767px){
  #header .container #menu-container .menu a{
    font-size: .8em;
  }
  #header .container #logo img{
    max-width: 145px;
  }
  #header .container #menu-container .menu:before{
    width: 90%;
  }
  #header .container #menu-container{
    width: 100%;
  }
  #header .container #menu-container .menu.mobile{
    display: none;
  }
  .banner{
    min-height:650px;
    background-position: center;
  }
  .banner .container h2{
    font-size: 0.8em;
  }
  #productos-container{
    flex-direction: column;
  }
  .producto{
    width: calc(100% - 45px);
  }
  #mercados:before{
    padding: 0px 0 60px;
    height: 100%;
    top: -51px;
  }
  .image-producto{
    width: 90%;
    margin: 0 auto 15px;
  }
  .producto h3{
    padding-bottom: 15px;
    left: 0;
  }
  .producto.active .content-producto{
    z-index: 200;
    width: calc(100% + 45px);
    top: calc(100% - 37px);
    left:0;
  }
  .producto.active h3{
    padding: 15px;
  }
  .producto.active .image-producto{
        margin-bottom: 53px;
  }
  #representaciones{
    padding-top: 175px;
  }
  #representaciones h2{
    font-size: 2.3em;
  }
  #representaciones-container{
    flex-direction: column;
  }
  .representaciones{
    width: calc(100%);
    flex-direction: column;
  }
  .representaciones ul li{
    max-width: 100%;
  }
  #nosotros .container .left{
    transform: skew(0deg, 0);
    left: 0px;
    top: 0px;
  }
  #nosotros .container .left p{
    transform: skew(0, 0);
    left: 0;
  }
  #nosotros .container .right{
    transform: skew(0deg, 0deg);
  }
  #nosotros .container .right p{
    transform: skew(0deg, 0deg);
  }
  #nosotros .container .left .nosotros-img{
    height: 70%;
  }
  #nosotros .container .right{
    padding: 70px;
  }
  #nosotros{
    padding-bottom: 0px;
  }
  #contacto{
    padding: 65px 0;
  }
  #contacto .container{
    flex-direction: column;
  }
  #contacto .container #lugares{
    width: 100%;
    flex-direction: column;
    margin-top: 45px;
  }

  #contacto .container #lugares ul{
    width: 100%;
    margin-bottom: 15px;
  }
  #contacto:after{
    background-position: top center;
  }
  #footer {
    padding: 60px 0 50px;
  }
  #footer .container{
    flex-direction: column;
    padding: 0 15px;
  }
  #footer .container .col1{
    width: 100%;
    margin-bottom: 15px;
  }
}
    






















